ESM 7.2 Support Matrix

ESM 7.2 Support Matrix

Added new supported versions to the following connectors:

  • Forwarding Connector: 7.14.0.8246.0
  • Actor Model Import:      7.14.0.8244.0
  • Asset Model Import:      7.14.0.8245.0
Labels (1)
Attachments

DISCLAIMER:

Some content on Community Tips & Information pages is not officially supported by Micro Focus. Please refer to our Terms of Use for more detail.
Comments

Why is this document not in category "ESM 6.0c" ? Because of this, we can't see the document in the "ESM 6.0c" part of this website.

Also why has it not been tagged with "LifeCycle", "PRD", "Versions", "Product" : all these words appear in the title but if you "filter by tag" by typing any of these words, it will make the document disappear which shouldn't happen.

These 2 things make this document rather difficult to find although it is a fundamental one !

Thank you for pointing this out; i'll make those adjustments. BTW, it is already tagged with "6.0c" and "pld" (not PRD). I added "lifecycle" and added it to the 6.0c project. Thanks again, hope this helps.

Many thanks !

Any word on Win8 support, particularly as it relates to the ESM console?

I will repeat - Any word on Win8 support, particularly as it relates to the ESM console? Also, does a similar document exist for software versions of the appliances? (Logger and Connector appliance?)

I'll ping PM about this, please stand by.

Do you know if the ESM appliance E7200 is going to get an upgrade (or migration to) ESM 6.0c?

Is there any chance to get an updated version this document that includes info about the new ESM 5.5 released a while ago? Thanks!

Just posted. The other copy will be removed. Thanks for your patience.

I'm re-posting this question from user Aleccece on 6/20. I've pinged PM for an answer.

I need a clarification on the end of support dates for ESM Manager/Web on RHEL 6.x. I read that ESM 5.5 will be supported on RHEL 6.1 until 04/30/2014, while there is no date for RHEL 6.3. What about the support of ESM 5.2 on RHEL 6.1. Is there a support end date? Our customer would need to install on 6.1 version of Red Hat but needs also to be supported after 04/30/2014.

Thanks!

Jane, I have an update on this. A sales from Hp Italy told me that for now there is no planned end support date for 5.2. Let's check if the info from the PM matches

Thanks

Alex

This document is dated 06/12/2013. Is there an updated document?

Yes, just updated to include ESM 6.5c.

Is ESM 6.0c supported on RHEL 6.5

31st of April will never come

 

ArcSight ESM v4.5 EOL all platforms

Thanks, we'll slate that for update.

Hi Jane,

You are going to discontinue support for 4.5 and for 5.0 both in 2014 (April and September respectively)?

There are still many 5.0 versions in production and many of them didn't yet make a decission of moving away from Oracle or not.

Any comments on this?

Thanks.

KR,

RI

PM recommends moving to 5.2 or 5.5.

Hello Jane,

I have the question about the future of OS RHEL 6.2 for ESM 6.5c. Into the product lifecycle is this state in yellow and I am worried about that some day it will be changed into red.

Do you have some details about? I mean - is it recommended to upgrade RHEL 6.2 to 6.4 ?

I am worried about the state in the future that some day HP will force us to upgrade OS anyway - for example there might be path 3 for ESM 6.5c but the supported OS will be RHEL 6.4 or 6.5 or higher).

Thank you

Pavel

Jane,

On page 2 it say "Effective September 30th 2014, ArcSight will discontinue support for ArcSight ESM v5.0 on all platforms.

On page 6, Oracle Based ArcSight Manager (All), ArcSight Web (All) Platform Support table, it shows ArcSight ESM v5.0 supported on multiple platforms, including RHEL 5.7 64-bit.

Please clarify which statement is correct.  I have some sites still using ArcSight ESM v5.0 and we are in the process of upgrading, but would like to know if we still have ArcSight ESM v5.0 support.

Thanks,

Douglas

Jane,

In the release notes you say that 6.0c Patch 3 is certified for RHEL 6.4 (64-bit) [see below an excerpt) but you do not reflect that in the matrix.

Could you please clarify?

Thanks.

Purpose of this patch
...............

Adds certification of Red Hat Enterprise Linux 6.4 (64-bit) for ESM 6.0c Patch 3.

Hi,

What about the EOVS dates for ESM 6.5SP1 and 6.8c?

I don't see them listed.

Cheers,

Andras

Any words on the availability of the upgrade path from ESM Express 4 to 6.9

Can anyone let me know if ArcSight ESM 5.2 have an EOS/L date.  It is currently running in Windows 2008 x64?   Thanks.

When will HP support RHEL 6.6 on ArcSight ESM 6.8c?

Cheers,

Hakan

Hi,

We are in the process of upgrading the RADIUS servers that are used for ESM.

Old Radius: CRadius server , RFC 2138 compliant

New Radius: JRadius Server, RFC 2865 compliant

During tests we are getting invalid RADIUS responses from the new one:

"[2016-08-11 16:11:41,535][ERROR][default.com.arcsight.server.auth.b]

javax.security.auth.login.LoginException: Bad RADIUS response packet."

[2016-08-11 16:10:22,256][INFO ][default.com.arcsight.install.installserver.ServerConfigurationWizard] Processing NEXT for panel 'FipsAuthenticationSetup'...

[2016-08-11 16:10:22,256][INFO ][default.com.arcsight.install.installserver.ServerConfigurationWizard] -----------------------------------------------

[2016-08-11 16:10:23,999][INFO ][default.com.arcsight.install.installserver.ServerConfigurationWizard] -----------------------------------------------

[2016-08-11 16:10:24,000][INFO ][default.com.arcsight.install.installserver.ServerConfigurationWizard] Processing NEXT for panel 'AuthenticationSetup'...

[2016-08-11 16:10:24,000][INFO ][default.com.arcsight.install.installserver.ServerConfigurationWizard] -----------------------------------------------

[2016-08-11 16:11:23,874][INFO ][default.com.arcsight.install.installserver.ServerConfigurationWizard] -----------------------------------------------

[2016-08-11 16:11:23,875][INFO ][default.com.arcsight.install.installserver.ServerConfigurationWizard] Processing NEXT for panel 'RADIUSSetup'...

[2016-08-11 16:11:23,875][INFO ][default.com.arcsight.install.installserver.ServerConfigurationWizard] -----------------------------------------------

[2016-08-11 16:11:41,350][INFO ][default.com.arcsight.install.installserver.ServerConfigurationWizard] -----------------------------------------------

[2016-08-11 16:11:41,350][INFO ][default.com.arcsight.install.installserver.ServerConfigurationWizard] Processing NEXT for panel 'AUTHTest'...

[2016-08-11 16:11:41,350][INFO ][default.com.arcsight.install.installserver.ServerConfigurationWizard] -----------------------------------------------

[2016-08-11 16:11:41,353][INFO ][default.com.arcsight.server.auth.k] Authentication Modules: com.theorem.radius3.login.RADIUSLogin [{port=1645, authtype=PAP, secret=xxxxxxxx, server=xxx, debug=true, NAS-IP-Address=@xxx}]

[2016-08-11 16:11:41,370][INFO ][default.com.arcsight.server.management.ManagementAgent] Registered MBean 'Arcsight:service=SessionManager'.

[2016-08-11 16:11:41,535][ERROR][default.com.arcsight.server.auth.b]

javax.security.auth.login.LoginException: Bad RADIUS response packet.

at com.theorem.radius3.login.RADIUSLogin.login(RADIUSLogin.java:350)

at com.arcsight.server.auth.FallbackLoginModule.login(FallbackLoginModule.java:118)

at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)

at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)

at java.lang.reflect.Method.invoke(Method.java:597)

at javax.security.auth.login.LoginContext.invoke(LoginContext.java:769)

at javax.security.auth.login.LoginContext.access$000(LoginContext.java:186)

at javax.security.auth.login.LoginContext$5.run(LoginContext.java:706)

at java.security.AccessController.doPrivileged(Native Method)

at javax.security.auth.login.LoginContext.invokeCreatorPriv(LoginContext.java:703)

at javax.security.auth.login.LoginContext.login(LoginContext.java:575)

at com.arcsight.server.auth.b.run(b.java:388)

[2016-08-11 16:11:41,538][INFO ][default.com.arcsight.server.auth.k] Authentication Modules: com.theorem.radius3.login.RADIUSLogin [{port=1645, authtype=PAP, secret=xxxx, server=xxx, debug=false, NAS-IP-Address=@xxx}]

Can you please advise on how to solve the JRadius Server, RFC 2865 support for the ArcSight ESM ?

Is it supported at all ?

Thanks,

Andras

PS: I was not able to post this without setting a "place" and could choose nothing that would have been related, thats why I posted it here..

Regarding the update for ESM 6.9.1 Patch 1 and then Patch 2, you will notice that Patch 1 supports RHEL 7.2 but Patch 2, RHEL 6.8. This is not a mistake. OS support is based on the timing of the ESM patch release and the latest RHEL release.

Here is the link to the Red Hat site that provides release date information for RHEL 7 and RHEL 6:

https://access.redhat.com/articles/3078

Can you clarify that statement? Your wording suggests that P2 is only supported on RHEL 6.8 and not on 7.x.

Sorry about that. Am in the process of updating the matrix, hopefully to straighten things out. Stay tuned.

Hi,

Check today's (Nov 2) upload. Let me know if you have additional questions.

How come ArcSight Express 4.0 is end of support by 31st Dec 2016 together with ArcSight Express 3.0? ArcSight Express 6.9.0 just released on Aug 2015, ArcSight Express 4.0 should not be end of support so soon. If this is a mistake, please fix it ASAP. Thanks.

When will we see the updated version for the newly released v6.11.0? Need to know what platforms are certified, please. Thanks!

I see 6.11.0 in the overview now!

Why no support for ESM 7 on centos 7.4?

Version 6.11.0 Fresh install is on:
Fresh install:
l RHEL/CentOS 6.8
l RHEL/CentOS 7.3

But unclear is installation the Patch 1 and Patch 2:
Please correct the OS versions in the 6.11.0 Patch 1: section and 6.11.0 Patch 2: section

Is Patch 1 ok for RHEL 7.4
and is Patch 2 ok for RHEL 6.9

 

 

Quick question.  When is 6.9c scheduled for EOL or end of support?  Nothing in the matrix at this point that i can see.

Hi,  What CentOS version does ESM version 7.0 support?  

Hello Sabunimeh, 

 

the CentOS it's supported in ESM 7.2 and for ESM 7.1P1 as well.

But for the new ESM 7.2 according to page 5 of the document the CentOS supported is (

Community Enterprise Operating System (CentOS) 7.6 and 6.10).

Now if you have CentOS 7.7 already deployed the installation script will fail and the message will be that this is an unsupported platform.

During my CentOS 7.7 deployment, I did not find any issues why this ESM should not be supported and installed. The trick to install on this OS platform is to edit /etc/centos-release and replace the information that's there with:

CentOS Linux release 7.6 (Core).

With this, the ESM 7.2 installation will work like charm.

 

all the best, 

Daniel

ESM 7.2 upgrade on RHEL 610 is not working

Is Microfocus aware, that SLES 12 SP4 Support ends at 30.06.2020? Support said, they don't know yet when or if support for ESM 7.2 for SLES 12 SP5 will be provided. Are they planning on paying for Long Term Service Pack Support for all affected customers instead?

Top Contributors
Version history
Revision #:
42 of 42
Last update:
‎2019-12-18 20:40
Updated by:
 
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.